[
  {
    "id": 129046,
    "name": "image.png",
    "mimetype": "image/png",
    "file_size": 44511,
    "create_date": "2024-07-04 13:03:58",
    "create_uid": [
      22,
      "Fabien LAFAY"
    ],
    "description": false,
    "res_name": "[T9656] Gestion des utilisateurs",
    "creator_name": "Fabien LAFAY",
    "creator_id": 22,
    "download_status": "success",
    "local_path": "output/ticket_T9656/T9656_20250409_165507/attachments/image.png",
    "error": ""
  },
  {
    "id": 129044,
    "name": "image.png",
    "mimetype": "image/png",
    "file_size": 25583,
    "create_date": "2024-07-04 13:03:58",
    "create_uid": [
      22,
      "Fabien LAFAY"
    ],
    "description": false,
    "res_name": "[T9656] Gestion des utilisateurs",
    "creator_name": "Fabien LAFAY",
    "creator_id": 22,
    "download_status": "success",
    "local_path": "output/ticket_T9656/T9656_20250409_165507/attachments/image_1.png",
    "error": ""
  },
  {
    "id": 129042,
    "name": "image.png",
    "mimetype": "image/png",
    "file_size": 46468,
    "create_date": "2024-07-04 13:03:58",
    "create_uid": [
      22,
      "Fabien LAFAY"
    ],
    "description": false,
    "res_name": "[T9656] Gestion des utilisateurs",
    "creator_name": "Fabien LAFAY",
    "creator_id": 22,
    "download_status": "success",
    "local_path": "output/ticket_T9656/T9656_20250409_165507/attachments/image_2.png",
    "error": ""
  }
]